package types

import "p78git.ddns.net/svi/libtui/alias"

// ICursor -- объект курсора
type ICursor interface {
	ICell
	// Show -- показывает курсор
	Show()
	// Hide -- скрывает курсор
	Hide()
	// IsVisible -- признак видимости курсора
	IsVisible() alias.IsVisible
}
